# Generated by Django 4.0.7 on 2022-08-24 13:44

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("main", "0013_rename_mainworkpage_mainarticlespage"),
    ]

    operations = [
        migrations.AlterModelOptions(
            name="mainarticlespage",
            options={"verbose_name": "Rozcestník článků"},
        ),
        migrations.AddField(
            model_name="mainarticlepage",
            name="article_type",
            field=models.PositiveSmallIntegerField(
                choices=[
                    (1, "Článek na timeline Piráti pracují"),
                    (2, "Tisková zpráva"),
                ],
                default=2,
                verbose_name="Typ článku",
            ),
        ),
    ]
